@charset "UTF-8";
.container-fluid .navbar.fixed-top.navbar-expand-lg.navbar-light.bg-light {
	background-color: #000000;
	color: #170AB2;
}
.container-fluid .navbar.fixed-top.navbar-expand-lg.navbar-light.bg-light .navbar-brand {
	margin-left: 4%;
	font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
	color: #170AB2;
}
.container-fluid {
	color: #170AB2;
}
#navbarSupportedContent1 .navbar-nav.mr-auto .nav-item.dropdown {
	color: #000000;
}
.navbar-nav.mr-auto .nav-item.dropdown #navbarDropdown1 {
	color: #170AB2;
	font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
}
.navbar-nav.mr-auto .nav-item.active .nav-link {
	color: #170AB2;
	font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
}
